Announcement

Collapse
No announcement yet.

EspoCRM v8.1.0 released

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • victor
    replied
    Hi Bernhard,

    You can see the entire list of releases here: https://github.com/espocrm/espocrm/releases.

    Details on each of the releases can be seen inside a specific release:
    - 8.1.0 - https://github.com/espocrm/espocrm/releases/tag/8.1.0
    - Bugs and issues fixed in 8.1.0 - https://github.com/espocrm/espocrm/m...e/175?closed=1

    Specifically according to 8.1.4:​

    Click image for larger version  Name:	image.png Views:	0 Size:	35.1 KB ID:	102539
    Click image for larger version  Name:	image.png Views:	0 Size:	43.7 KB ID:	102540

    Leave a comment:


  • rabii
    commented on 's reply
    EspoCRM – Open Source CRM Application. Contribute to espocrm/espocrm development by creating an account on GitHub.

  • Bernhard
    replied
    Hi, When I use the Administration, it shows a new version 8.1.4. I cannot find any change log where I would see what the changes are. Possibly I am just not looking at the right place. Any hint for that? Thanks, Bernhard

    Leave a comment:


  • item
    commented on 's reply
    Heuuu no issue.
    timeout error is always (for me and my experiment) network connection issue.
    and sometime, with a bad vps (no ssd) and long "script"...

  • espcrm
    commented on 's reply
    Getting unknown Timeout error recently though, do you?

  • item
    commented on 's reply
    Hi espcrm,
    nice print-screens and highlight ehancement.
    very good idea

  • espcrm
    replied
    It is in the change logs but here some of my highlight:

    List view column filter:
    Click image for larger version

Name:	image.png
Views:	522
Size:	4.8 KB
ID:	101370

    Create button
    Click image for larger version

Name:	image.png
Views:	474
Size:	6.6 KB
ID:	101371

    Phone search, no longer do I need to use 123%456 as I have a "space" in between 3 and 4
    Click image for larger version

Name:	image.png
Views:	471
Size:	18.3 KB
ID:	101372

    Leave a comment:


  • lazovic
    commented on 's reply
    EspoCRM 8.1.0 works on PHP 8.1, 8.2 and 8.3.
    In this case, there is no need to upgrade PHP 8.2 to 8.3 version.

  • goodwill
    replied
    I was wondering does PHP 8.2 work? or do I need to upgrade my PHP to 8.3 for the latest EspoCRM?

    Leave a comment:


  • goodwill
    replied
    Awesome, Thank you

    Leave a comment:


  • emillod
    replied
    Thank you very much for your work

    Leave a comment:


  • item
    replied
    Thanks you Yuri,
    what say.. incredible.

    Leave a comment:


  • abidoss
    replied
    Great news, thank you Yuri.

    Leave a comment:


  • shalmaxb
    replied
    Thank you for your work.

    Leave a comment:


  • rabii
    replied
    Superb. Beautiful work as usual.
    It is getting better and better. You are a legend.

    Thanks

    Leave a comment:

Working...
X